{
	"replace": false,
	"values": [
		{
			"id": "createbigcannons:bronze_cannon_end",
			"required": false
		},
		{
			"id": "createbigcannons:unbored_bronze_sliding_breech",
			"required": false
		}
	]
}